FROM registry.fedoraproject.org/fedora:31

ENV LANG=en_US.UTF-8

COPY docker_run_cleanup /usr/local/bin/docker_run_cleanup

## dnf-plugin-ovl
# Needed for rpm to properly function on ovl

## mailcap
# needed to have /etc/mime.types without it mimetype libs are
# not working.  Resulting - for example - in missing
# Content-Type headers on webservers.

RUN dnf install -y dnf-plugin-ovl mailcap && \
    docker_run_cleanup
